Bug 135063 - devel/cocktail patch
Summary: devel/cocktail patch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-29 16:40 UTC by Willem Jan Withagen
Modified: 2009-05-31 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (351 bytes, patch)
2009-05-29 16:40 UTC, Willem Jan Withagen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Willem Jan Withagen 2009-05-29 16:40:00 UTC
I have currently no problem in compiling cocktail under 7.x on both i386 and amd64

Fix: Patch included

Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-05-30 16:15:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 dfilter service freebsd_committer 2009-05-31 14:25:30 UTC
amdmi3      2009-05-31 13:25:17 UTC

  FreeBSD ports repository

  Modified files:
    devel/cocktail       Makefile 
  Log:
  - Update BROKENness, builds fine on 7.x, but segfaults on 8.x
  
  PR:             135063
  Submitted by:   Willem Jan Withagen <wjw@withagen.nl> (maintainer)
  
  Revision  Changes    Path
  1.10      +2 -2      ports/devel/cocktail/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-31 14:26:18 UTC
State Changed
From-To: open->closed

Bumped condition for BROKEN to 8.x, as it still segfaults there 
(http://people.freebsd.org/~amdmi3/cocktail-9309_1.log).